Last Comment Bug 704782 - GCLI should split theme and content CSS
: GCLI should split theme and content CSS
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-23 02:22 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 11:48 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-23 02:22:28 PST
We're probably going to need to get a bit smarter than we have been with out regex approach.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-23 02:23:02 PST
JSCSSP?
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:42:50 PST
Triage. Filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:48:12 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.